{% extends 'main/base.html' %}

{% load i18n %}

{% block content %}
    <img src="{{lesson.preview.url}}" alt="{{ lesson.title }}" width="90" height="90">
    <h1> {% trans 'Назва уроку' %}:
        {{ lesson.title }}
    </h1>
    <p>{% trans 'Опис уроку' %}: {{ lesson.description|safe }}</p>

    <p>
        {% trans 'Відео уроку' %}:
    </p>

    {% for video in lesson_videos %}
        <p>
            <video controls autoplay>
                <source src="{{ video.video_file.url }}">
            </video>
        </p>
    {% endfor %}
{% endblock %}
